Bug 14200 - FR: добавить описание копирования вывода команд из терминала с помошью мыши
: FR: добавить описание копирования вывода команд из терминала с помошью мыши
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docs-linux_basics)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-28 16:36 by
Modified: 2008-04-02 15:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-28 16:36:24
Лучше всего в разделе "Как задавать вопросы", нужно объяснить 
про выделение и копирование мышью вывода команд из терминала 
в письмо: для того, чтобы люди могли писать грамотные вопросы
в списки рассылки. 

2bertis: давай это ты сделаешь? 

См. например, в рассылке junior@:

> Не знаю, как ответить Вам на вопрос:"Что выдаёт mount без параметров?" Где это
посмотреть?

Запустить любой эмулятор терминала (xterm, konsole).
В приглашении ввести mount и нажать Enter.
Все, что будет выведено на экран, скопировать и вставить в письмо сюда.
Совет:
Если в консоли выделить мынкой фрагмент, то в письмо он вставится
после нажатия на среднюю кнопку мышки (или  на правую и левую кнопки
одновременно).

Пример:
# mount
/dev/hda7 on / type ext3 (rw,noatime)
/proc on /proc type proc (rw,gid=19)
------- Comment #1 From 2008-01-31 15:58:32 -------
Fixed in docs-linux_basics-0.2-alt1
(thanks bertis@)